/*===================================================================
　　全ページ共通設定　　
====================================================================*/
html,body {
	width: 100%;
	font-family: Osaka, "ヒラギノ角ゴ Pro W3", Verdana,"ＭＳ Ｐゴシック",san-selif,monospace;
	color: #FFFFFF;
	margin: 0;
	padding: 0;
	line-height: 1.3;
	background:#000000;
}
/*---------------------------------------------------------
　　clear　　
----------------------------------------------------------*/
.c-both{
	clear: both;
}
.clearFix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.clearFix {
	min-height: 1px;
}
input[type="checkbox"],
input[type="radio"] { 
	border: 0px;
	width: 14px;
	height: 14px;
	vertical-align: middle;
}
